What are the prerequisites for running the Oracle code extraction?

Before running the Extraction Process, please make sure that you meet the following requirements.
 
User Privileges
  • Run the Java Script on the Oracle Apps Server using the same user that was used to install Oracle Apps.
    Please make sure that the Oracle Apps OS User that you are using to run the extraction has access to the Oracle Apps Environments (e.g. $APPL_TOP).
  • Use the “apps” database user, or a user with equivalent privileges.
Supported Operating Systems
  • Linux, Unix
  • Windows
Supported Java Versions
  • 1.4
  • 1.6
  • 1.7

Supported Oracle EBS Versions (click to view)

Storage Considerations
  • Server Storage: It is recommended to copy the extraction tool file to a directory with 500MB-1GB free space.
  • Database Max Extents: Please remove the database Max Extension limits.
Database Version (for upgrading to Oracle EBS 12.2 and higher)
  • Oracle E-Business Suite DB R11.2.0.4.0 or higher
If you run the Concurrent Manager on a different server than the Oracle Application server, a separate extraction must be done from each server. 
Click here for more information